$LastChangedDate: 27-Juil-2011 $

# CL_rad2deg

radians to degrees unit conversion

## Calling Sequence

       [x_deg] = CL_rad2deg(x_rad)

## Description

- Conversion from radians to degrees.

  Note: %CL_rad2deg can also be used

## Parameters

x_rad:

  Quantity expressed in radians (PxNxK)

x_deg:

  Quantity expressed in degrees (PxNxK)

## Authors

- CNES - DCT/SB

## See also

- CL_deg2rad

## Examples

    CL_rad2deg(%pi/4)